# Generated by Django 3.1.3 on 2020-11-15 19:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AppDjCrud', '0003_admin_username'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Admin',
        ),
        migrations.RenameField(
            model_name='cliente',
            old_name='direccion',
            new_name='confirmarcontraseña',
        ),
        migrations.AddField(
            model_name='cliente',
            name='contraseña',
            field=models.CharField(default='', max_length=100),
            preserve_default=False,
        ),
    ]
